Ошибка при проверке обновления (обновление с 3.07 R9.19 на 3.07 R10)

При попытке произвести обновление ЛЭРС с 3.07 R9.19 на 3.07 R10 появилось такое сообщение
upd_err.jpg
Т.к. на сервере установлен модуль Lers.MagikaAdapter.dll (тестовый модуль), в настройках обновления убрал галку “Обновлять внешние модули”, после этого обновление продолжилось без данного сообщения.

Спасибо, уже исправили.